#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 aeson-compat
version:              0.3.9
visibility:           public
id:                   aeson-compat-0.3.9-4ntzcvGQBneSCJR4woY73
key:                  aeson-compat-0.3.9-4ntzcvGQBneSCJR4woY73
license:              BSD-3-Clause
maintainer:           Oleg Grenrus <oleg.grenrus@iki.fi>
author:               Oleg Grenrus <oleg.grenrus@iki.fi>
homepage:             https://github.com/phadej/aeson-compat#readme
synopsis:             Compatibility layer for aeson
description:          Compatibility layer for @aeson@
category:             Web
abi:                  e1d6506b561f9c81640f99f38164d3e6
exposed:              True
exposed-modules:      Data.Aeson.Compat
import-dirs:          /usr/lib/ghc-8.10.2/site-local/aeson-compat-0.3.9
library-dirs:         /usr/lib/ghc-8.10.2/site-local/aeson-compat-0.3.9
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/aeson-compat-0.3.9
hs-libraries:         HSaeson-compat-0.3.9-4ntzcvGQBneSCJR4woY73
depends:
    aeson-1.5.4.1-4Nv81C7yM4T6uNAFnMKAMT
    attoparsec-0.13.2.4-7npDNeZo71cJ5FLqyCZGza
    attoparsec-iso8601-1.0.1.0-CfPqiYjtMV81EkmmOBKQUB base-4.14.1.0
    base-compat-0.11.2-JggHr2fdYLe83DSFk1MYK3 bytestring-0.10.10.0
    containers-0.6.2.1 exceptions-0.10.4
    hashable-1.3.0.0-721kNM3j5bBIt9xVKk9coj
    scientific-0.3.6.2-CbP4YK8LKwzvUAnR6NXIU
    tagged-0.8.6-6ynGuqiqWewDmeFAuVgKQe text-1.2.3.2 time-1.9.3
    time-locale-compat-0.1.1.5-75n5v6JklqyMdEmBwWBxO
    unordered-containers-0.2.13.0-6q3cQWpCZsu6FmjYex198
    vector-0.12.1.2-8JnII87F5kG77YeYoDmuxa

haddock-interfaces:
    /usr/share/doc/haskell-aeson-compat/html/aeson-compat.haddock

haddock-html:         /usr/share/doc/haskell-aeson-compat/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

